/* @override 
	http://rgeo.de/css/styles.css
	http://rgeo.de/css/styles.reset.css
*/

html,body{
	position: absolute;
	height: 100%;
	width: 100%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.w1{
	position: relative;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	
	background: url(bg.head.png) no-repeat 0 top;
	
	height: 600px;
}

.headimg{
	position: absolute;
	width: 960px;
	height: 200px;
	top: 109px;
	
	background-repeat: no-repeat;
}



.gal a:hover{
	background: none !important;
}


/* @group langselect */

.langselect{
	z-index: 99999;
	position: absolute;
	right: 3px;
	top: 355px;
	color: #aaa;
}

.langselect img{
	border: 3px solid #fff;
	margin-bottom: -4px;
	margin-left: 3px;
}

.langselect strong img{
	border-color: #ddd;
}

.langselect a:hover img{
	border-color: #ccc;
}

/* @end */


/* @group headlogos */

.headlogos{
	z-index: 99999;
	position: absolute;
	right: 0px;
	top: 0px;
}

/* @end */



/* @group topnavi */

.trnavi{
	position: absolute;
	right: 0;
	top: 87px;
}

.trnavi, .trnavi a{
	color: #666;
	font-size: 12px;
	text-decoration: none;
	padding: 2px 3px;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.4s;
	transition-property: background-color;
	transition-duration: 0.4s;
}

.trnavi a:hover{
	color: #000;
	background-color: #fea712;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.4s;
	transition-property: background-color;
	transition-duration: 0.2s;
}

.trnavi .current{
	text-decoration: underline;
}

.navi_lv1{
	position: absolute;
	top: 324px;
	left: 5px;
}

.navi_lv1 a{
	margin-right: 5px;
	padding: 4px 7px 5px 7px;
	
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.5s;
	transition-property: background-color;
	transition-duration: 0.5s;
}

.navi_lv1 .current, .navi_lv1 a:hover{
	background: #72c8fb;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.2s;
	transition-property: background-color;
	transition-duration: 0.2s;
}

/* @end */

/* @group suche */

.suche .ssb{
	position: absolute;
	top: 319px;
	right: 0;
	text-indent: -3000px;
	width: 26px;
	height: 24px;
	border: none;
	border-left: 1px solid #fff;
	background: url(btn.search.gif) no-repeat;
	cursor: pointer;
}
.suche .stf{
	position: absolute;
	right: 26px;
	top: 319px;
	height: 20px;
	width: 150px;
	border: 2px solid #76c5f0;
	background-color: #76c5f0;
	font-size: 14px;
	color: #fff;
	padding: 0 3px;
}
.suche .stf:focus, .suche .stf:active{
	background-color: #fff;
	color: #01245b;
}


/* @end */

/* @group mainmenu */

.navidiv p{
}

.nav, .nav *{
	margin: 0;
	padding: 0;
}

.navidiv{
	position: absolute;
	top: 400px;
	width: 220px;
}

.nav, .nav ul{
	list-style-type: none;
}

.nav a{
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 7px 5px 5px 10px;
	margin-bottom: 1px;
	border-bottom: 1px solid #fea712;
-	-webkit-border-top-right-radius: 14px;
-	-moz-border-radius-topright: 14px;
-	border-top-right-radius: 14px;
}

.nav .lv0 a{
	color: #01245b;
	
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	transition-property: background-color, color;
	transition-duration: 0.3s;
}

.nav .lv0.first a{
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	border-top-right-radius: 14px;
}

.nav .lv0 a:hover{
	color: #01245b;
	background-color: #ffa712;
	border-bottom: 1px solid #ffa712;
	
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.2s;
	transition-property: background-color, color;
	transition-duration: 0.2s;
}
/*
.nav .lv0.current{
	margin-bottom: 20px;
	margin-top: 20px;
}
*/
.nav .lv0.current>a{
}

.nav .current>a{
	background-color: #fea712;
	border-bottom: 1px solid #fea712;
	color: #fff;
}

.nav .current>a:hover{
	background-color: #ffa712;
	border-bottom: 1px solid #ffa712;
	color: #01245b;
}

.nav .lv1 a{
	background-color: #fff;
	border-bottom: 1px solid #fea712;
	color: #666;
	font-size: 12px;
	padding-left: 3px;
	margin-left: 24px;
}

.nav .lv1 a:hover{
	color: #01245b;
	background-color: #fff;
	border-bottom: 1px solid #ffa712;
}

.nav .lv1.current {
	background: url(nav.lv1.current.png) no-repeat left 7px;
	color: #777;
}

.nav .lv1.current>a:hover{
	background-image: none;
	color: #01245b;
	background-color: #fff;
	border-bottom: 1px solid #ffa712;
}

.nav .lv1.last{
	margin-bottom: 20px;
}

.nav .lv1 .lv2 a{
	background-color: #fff;
	border-bottom: 1px dotted #ccc;
	color: #777;
	font-size: 12px;
	padding-left: 3px;
	margin-left: 48px;
}


.nav .lv2.current {
	background: url(nav.lv2.current.png) no-repeat 25px 6px;
	color: #777;
}

.nav .lv1 .lv2 a:hover, .nav .lv2.current>a:hover{
	background-image: none;
	color: #01245b;
	background-color: #fff;
	border-bottom: 1px dotted #ccc;
}









/* @end */

/* @group main */


.main{
	position: absolute;
	width:610px;
	
	padding: 400px 50px 50px 300px;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.main, .newsbox, .navidivoben{
	font-size: 13px;
	line-height: 1.4em;
	color: #333;
	
}

.main.welcome{
	padding: 400px 50px 50px 40px;
}
.Klimadaten .main{
	padding: 400px 50px 50px 40px;
	width:870px;
}
.Klimadaten .main img{
	max-width: 920px;
	height: auto;
}
.Klimadaten .navidiv{
	display: none;
}

.newsbox{
	position: absolute;
	width:270px;
	top: 400px;
	left: 50%;
	margin-left: 210px;
	padding-bottom: 30px;
}

.navidivoben hr,
.newsbox hr{
	height: 1px;
	border: none;
	background: #fea712;
	color: #fea712;
	margin: 10px 0 10px 10px;
}
.newsboxhl{
	margin: 0 0 10px 0;
}
.newsboxdatum{
	color: #999;
}

.newsbox h3{
	color: #01245b;
	background-color: #fea712;
	-webkit-border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	border-top-left-radius: 14px;
	padding: 7px 5px 5px 10px;
	margin: 0 0 5px 0;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.navidivoben h3{
	color: #01245b;
	background-color: #fea712;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	border-top-right-radius: 14px;
	padding: 7px 10px 5px 5px;
	margin: 0 0 5px 0;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.navidivoben p,
.newsbox p{
	padding-left: 10px;
}

.newsboxdatum p{
	margin: 0;
}

.newslistentry a{
	display: block;
}

::-moz-selection {
	color: #000;
	background-color: rgba(255,190,0,0.5);
}
::selection {
	color: #000;
	background-color: rgba(255,190,0,0.5);
}

.main h1, .main h2, .main h3, .main h4, .main h5, .main h6{
	color: #01245b;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.navidivoben a,
.newsbox a,
.main a{
	color: #01245b;
	padding: 2px 3px;
	margin: -2px -3px;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.4s;
	transition-property: background-color;
	transition-duration: 0.4s;
}

.navidivoben a:hover,
.newsbox a:hover,
.main a:hover{
	color: #000;
	background-color: #fea712;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.2s;
	transition-property: background-color;
	transition-duration: 0.2s;
}

.main h1{
	background: url(main.h1.bg.gif) no-repeat left 2px;
	margin-left: -30px;
	padding-left: 30px;
}

.main hr{
	background: #ccc;
	color: #ccc;
	border: none;
	height: 1px;
}

.main iframe{
	border:  1px solid #999;
}

/* @end */

/* @group pub */

.togl{
	white-space: nowrap;
	cursor: pointer;
}

.togl:hover{
	color: #72c8fb;
}

.pub h3{
	background-color: #fea712;
	color: #fff;
	padding: 3px 5px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	border-top-right-radius: 14px;
	margin: 15px 0 5px 0;
}

.pub div{
	margin-bottom: 5px;
	padding: 3px 5px;
	background: #f3f3f3;
}

.pub em{
	color: #999;
	color: #01245b;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}

.pub span.s{
	font-size: 11px;
	line-height: 12px;
	color: #999;
}

label{
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.togl2{
	display: inline-block;
	width: 200px;
}

.toga, .tog2a{
	display: inline-block;
	margin-top: 8px;
}

.togOY{
	font-style: italic;
	color: #999;
	text-decoration: underline;
}

.olderY{
	display: none;
}

.notFTS{
	display: none !important;
}
.ftshighlight{
	background: yellow;
	display: inline-block;
}

/* @end */

/* @group galerie */

.bd_galerie a{
	margin: 0;
	padding: 0;
	background: none;
}

.bd_galerie a img{
	border:  4px solid #ddd;
	margin: 0 2px 2px 0;
	
	-webkit-transition-property: border-color;
	-webkit-transition-duration: 0.4s;
	transition-property: border-color;
	transition-duration: 0.4s;
}

.bd_galerie a:hover{
	margin: 0;
	padding: 0;
	background: none;
}

.bd_galerie a:hover img{
	border: 4px solid #fea712;
	
	-webkit-transition-property: border-color;
	-webkit-transition-duration: 0.2s;
	transition-property: border-color;
	transition-duration: 0.2s;
}

/* @end */

/* @group Kontraktformular */

.bd_kontaktform{
	margin-top: 10px;
}

.bd_kontaktform td{
	padding: 2px;
}

.bd_kontaktform input, .bd_kontaktform textarea{
	border: 1px solid #999;
	padding: 2px 3px;
}

.bd_kontaktformfehler, .kontaktformok{
	padding: 2px 3px;
	background-color: #ffa700;
	margin-bottom: 2px;
	font-weight: bold;
}

.kontaktformok{
	background-color: #76c5f0;
	color: white;
}

.bd_kontaktform input.bd_formfehler, .bd_kontaktform textarea.bd_formfehler{
	border:  1px solid #ffa700;
	background-color: #fff1d8;
}

.mailformcounter{
	color: #76c5f0;
	font-weight: bold;
}

.bd_kontaktform input[type="submit"]{
	padding: 4px 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #76c5f0;
	color: #fff;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

.bd_kontaktform input[disabled="disabled"]{
	opacity: 0.4;
	cursor: wait;
}




/* @end */

/* @group News */

.news_kurz{
	margin: 30px 0;
}

.news_kurz .datum{
	float: right;
	color: #fff;
	margin: 10px 5px 0 0;
}

.news_kurz .news_hl{
	background: none;
	font-size: 20px;
	background-color: #fea712;
	margin-left: 0;
	padding: 4px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	border-top-right-radius: 14px;
}

.news_kurz .news_hl a{
	text-decoration: none;
	color: #fff;
}

.newsnavi span{
	color: #999;
	cursor: default;
}

.newsnavi span, .newsnavi a{
	margin-right: 10px;
	padding: 3px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #d5d5d5;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.newsnavi a{
	background: #aaa;
}

.newsnavi span.curr{
	background-color: #76c5f0;
	color: #fff;
}

.news .datum{
	float: right;
	margin: 10px 0 10px 10px;
	color: #76c5f0;
}



/* @end */

/* @group Link-Filetypes */

.imglink, .imglink:hover{
	padding: 0 !important;
	margin: 0 !important;
	background: transparent !important;
	-webkit-transition-property: none !important;
	-webkit-transition-duration: 0 !important;
	transition-property: none !important;
	transition-duration: 0 !important;
}

.ft_generic {
	padding-left: 19px !important;
	background: url(ft/page_white.png) 1px center no-repeat;
}

.ft_pdf {
	padding-left: 19px !important;
	background: url(ft/page_white_acrobat.png) 1px center no-repeat;
}

.ft_img {
	padding-left: 19px !important;
	background: url(ft/picture.png) 1px center no-repeat;
}

.ft_excel {
	padding-left: 19px !important;
	background: url(ft/page_white_excel.png) 1px center no-repeat;
}

.ft_powerpoint {
	padding-left: 19px !important;
	background: url(ft/page_white_powerpoint.png) 1px center no-repeat;
}

.ft_word {
	padding-left: 19px !important;
	background: url(ft/page_white_word.png) 1px center no-repeat;
}

.ft_text {
	padding-left: 19px !important;
	background: url(ft/page_white_text.png) 1px center no-repeat;
}

.ft_compressed {
	padding-left: 19px !important;
	background: url(ft/page_white_zip.png) 1px center no-repeat;
}

.ft_mail {
	padding-left: 19px !important;
	background: url(ft/email.png) 1px center no-repeat;
}

.ft_weblink {
	padding-right: 12px !important;
	background: url(ft/external_link.png) right center no-repeat;
}

/* @end */

/* @group fehler */


.bd_pageerror{
	background: #eee;
	padding: 10px;
	font-size: 0.8em;
	margin: 0 -30px 0 -50px;
	margin-bottom: 30px;
	border: 2px solid #f00;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 3px 3px 15px rgba(0,0,0,0.2);
}

.bd_pageerror h1{
	margin-left: 0;
	padding-left: 0;
	background: none;
	color: #f00;
	margin-bottom: 10px;
}

.bd_pageerror h2{
	margin-top: 0;
	font-size: 14px;
	color: #222;
	margin-bottom: 0;
}


/* @end */

.bd_filesize, .filesize{
	margin-left: 5px;
	font-size: 10px;
	color: #999;
}

/* @group Bildungsplananalyse */


#bpaTab, #bpaTab *{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	line-height: 1.3em;
	font-family: Arial;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
#bpaTab{
	width: 660px;
}

#bpaTab td{
	padding: 2px 3px;
	border: 1px solid #FFA332;
	border-top: none;
	border-left: none;
	border-right: none;/**/
	vertical-align: top;
}

#bpaTab tr>td:first-child{
	border-left: 1px solid #ddd;
	border-left: none;/**/
}

#bpaTab th{
	border-bottom: 1px solid #FFA332;
	text-align: left;
	padding: 2px 3px;
	min-width: 20px;
}
#bpaTab .highlight{
	background: yellow;
	display: inline-block;
}


.bpa label{
	cursor: pointer;
	font-size: 12px;
	padding-right: 15px;
	font-weight: bold;
	white-space: nowrap;
}
.bpa label:hover{
	color: #0096ff;
}

.bpa p{
	margin-top: 10px;
}

.lLBL{
	display: inline-block;
	width: 170px;
}

.tLBL{
	display: inline-block;
	width: 260px;
}

.cLBL{
	display: inline-block;
	width: 140px;
}
.sLBL{
	display: inline-block;
	width: auto;
}

.lLBLall, .tLBLall, .cLBLall{
	display: block;
	color: #999;
}

.bpa i{
	color: #aaa;
}

/* @end */

/* @group Einzelseiten */

.teamtable{
	font-size: 10px;
	line-height: 1.2em;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.teamtable td{
	padding: 0 0 10px 0;
	vertical-align: middle;
}
.teamtable .textspalte{
	width: 120px;
}
.teamtable .bildspalte{
	width: 100px;
}
.teamtable img{
--	width: 80px !important;
--	height: auto;
}
.teamtable p{
	margin-bottom: 3px;
}

/* @end */
























